Package Details: v3d-flow-builder-git rev.116-1

Git Clone URL: https://aur.archlinux.org/v3d-flow-builder-git.git (read-only, click to copy)
Package Base: v3d-flow-builder-git
Description: The V3D Flow Builder is a GPU based tool that calculates the optical flow between two input images.
Upstream URL: https://github.com/slowmoVideo/v3d-flow-builder
Licenses: GPL
Conflicts: v3d-flow-builder
Provides: v3d-flow-builder
Submitter: evorster
Maintainer: evorster
Last Packager: evorster
Votes: 1
Popularity: 0.001016
First Submitted: 2021-04-21 15:47 (UTC)
Last Updated: 2021-04-21 15:47 (UTC)

Latest Comments

stonecraft commented on 2021-06-20 17:54 (UTC)

I was not able to build this due to the error: C++17 does not allow dynamic exception specifications I was able to build by modifying the build script by inserting into the build() function: CXXFLAGS="-std=c++14"

That was based on the advice here: https://www.reddit.com/r/archlinux/comments/nn7s77/c17_does_not_allow_dynamic_exception/